Dolby DAX2 API Vulnerability - Lenovo Support AU